image: rsync
org: nemunaire
network: true
config:
  binds:
    - /root/.ssh:/root/.ssh
    - /etc/resolv.conf:/etc/resolv.conf
  capabilities:
    - CAP_NET_BIND_SERVICE
    - CAP_SYS_CHROOT
    - CAP_SETGID
    - CAP_SETUID
    - CAP_KILL
    - CAP_CHOWN
    - CAP_FOWNER
  pid: new
  ipc: new
  uts: new
arches:
  - amd64
